Bug 75094 - WHY ? Because we are ET ???? @_@
WHY ? Because we are ET ???? @_@
Product: Red Hat Linux
Classification: Retired
Component: kde-i18n (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2002-10-04 09:36 EDT by Need Real Name
Modified: 2007-04-18 12:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-10-19 14:21:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chia Liang 2002-10-05 05:49:47 EDT
There is big bug in your company, please fire those stupid guys who have idea to remove R.O.C Taiwan's Flag.

Comment 1 Wei-min Cheng 2002-10-06 06:46:11 EDT
I am really shocked by the BIG BUG in the the new package of the KDE 3 coming
with your RedHat Linux 8.0 distribution. However, I wish to believe that it's
just a bug that you made, but I still want to notice you to fix the big bug.
Please add the icon of the national flag of Taiwan (the Republic of China)
back to your newer version Linux distribution. It is well-known that Taiwan (
the Republic of China) is a strong friend of the US, and not part of Communist
China. As I remebered, our First Lady just visited the US and deliver a speech
in the US, and you must know it, right? Finally, I still want to notice you
that Taiwan is a democary, but China (the People's Republic of China, PRC) is
a totalitarian country. Why you cannot accept your friend - Taiwan (the
Republic of China), but want to be a flunky of the PRC? Why?
Comment 2 Need Real Name 2002-10-18 22:28:43 EDT
RedHat did is right, as we thought Red Hat Linux is not kid any more. They did 
it as the most of advanced system did. Now most of people accept RH because RH 
listen most people recommend. Become popular is right forever!

--Real Chinese
Comment 3 Need Real Name 2002-10-19 14:21:49 EDT
Yes ! you're Chinese, but China is China. Taiwan is Taiwan.
China bully Taiwan, let Taiwan's pepole do'nt want be a Chinese
because it's sense of shame. RedHat say Taiwannese is a BUG ... is saying bye 
bye from Taiwan of market. It's same of China to bully Taiwan. 

Comment 4 Ngo Than 2002-10-21 08:18:08 EDT
Red Hat as a global company respects the rights of all open source
users. To avoid potential political inflammation, we feel it is best
to not display any flags at this time.

3.0.3-2 or newer has this fix.
Comment 5 Need Real Name 2002-10-21 15:09:43 EDT
shit Reason !
maybe Redhat or Mr Than well prepad big cost for this decision, 
maybe a big money lost maybe an market.......maybe anything
Now RedHat Stop is running in Taiwan....your answ is no effect
and RedHat software was lost freedom. It's not an real free software.
It's leveing far from FSF and GPL, is Criminal. It's real try to hold 
free software for self goods....
YOU ARE CRIMINAL !! "global company" , Just An Criminal Party ! Bandit group!


Note You need to log in before you can comment on or make changes to this bug.